Bug 484954 - CVE-2009-0490 audacity: stack-based buffer overflow [Fdevel]
CVE-2009-0490 audacity: stack-based buffer overflow [Fdevel]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
: Security
: 484952 484953 (view as bug list)
Depends On:
Blocks: CVE-2009-0490
  Show dependency treegraph
 
Reported: 2009-02-10 15:35 EST by Vincent Danen
Modified: 2009-06-21 05:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 05:51:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-10 15:35:28 EST
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-02-10 15:56:31 EST
Sorry, this isn't actually embargoed so please disregard all the yelling in the previous comments.
Comment 2 Bug Zapper 2009-06-09 07:14:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Schwendt 2009-06-21 05:51:57 EDT
Why am I (and the other co-owner) missing in the Cc field of these tickets? I'm listed as audacity co-owner in pkgdb for a long time. I've learnt about these three tickets only by visiting the pkgdb bugs page.

Something has gone wrong when filing these tickets.

[...]

Meanwhile, Audacity 1.3.7-beta is included with Fedora 9, 10, and 11 for a few months.
Comment 4 Michael Schwendt 2009-06-21 05:52:08 EDT
*** Bug 484953 has been marked as a duplicate of this bug. ***
Comment 5 Michael Schwendt 2009-06-21 05:52:10 EDT
*** Bug 484952 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.